.MovieSoon {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 20px;
    flex-direction: column;

    >div {
        display: flex;
        align-items: center;
        flex-wrap: wrap;

        .mainCarMovie {
            width: 25%;
            height: 550px;

            div {
                margin: 5px;
                box-sizing: border-box;
                position: relative;

                >h3 {
                    font-weight: bold;
                    font-size: 20px;
                }

                button {
                    position: absolute;
                    top: 10px;
                    left: 10px;
                    background-color: #ff8259;
                    padding: 10px 20px;
                    border-radius: 10px;
                    color: white;
                    font-weight: bold;
                }

                button:hover:not(.active) {
                    background-color: #009d96;
                }
            }

        }
    }
}